/* ********** CSS ********** */

body .scroll-to-top {
    border-radius: 0.5rem !important;
}

.widget_custom_html {
    background-color: unset !important;
    padding: unset!important;
}
.single-cspt-service.cspt-sidebar-no .content-area {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.single-service-contact {
    padding: 15px;
padding-left: 0px;
text-align: right;
}

body.cspt-sidebar-no #content {
    padding-top: 15px;
}

.widgettitle {
display: none;
}
.widget_text {
    background-color: #efefef;
    padding: 30px;
}
.creativesplanet-box-content2 {
    border-radius: 0 !important;
    background-color: #ffffff !important;
    padding: 0 !important;
    text-align: center;
}
.item-download {
    font-family: 'Acier TextSolid', sans-serif !important;
    font-size: 23px !important;
    font-weight: 100 !important;
    color: #fff;
    position: relative;
    background-color: #3498db !important;
    text-align: center;
    height: 55px;
    padding: 0;
    margin: 0;
}
body.cspt-sidebar-no #content {
    padding-top: 100px;
    padding-bottom: 0;
} 
.cspt-team-style-1 .creativesplanet-box-content {
    padding: 20px 0px 10px 0px !important;
    text-align: center;
}
.vc_btn3.vc_btn3-shape-square {
    border-radius: 0;
    background-color: #000 !important;
}
.download-button {
    font-family: 'Acier TextSolid', sans-serif !important;
    font-size: 20px !important;
    font-weight: 100 !important;
    color: #fff;
    position: relative;
    background-color: #3498db;
    border: none;
    cursor: pointer;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    color: #fff;
    border-radius: 0;
    padding: 15px 40px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.wpb_button, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0 !important;
}
.edit-link,
.nt_edit_link {
   display: none;
}
/* .hentry .entry-content > .cspt-zindex-zero {
padding-top: 127px !important;
padding-bottom: 62px !important;
} */

body.cspt-sidebar-no #content .site-main .entry-content > .cspt-row:first-child {
    margin-top: -75px !important;
} 

/* List Item */
.creativesplanet-ul-list ul li{
	font-size:14px;
	font-weight:400;
	font-family:Arial,'Helvetica Neue',Helvetica,sans-serif;
}

/* Cspt ihbox content */
.vc_custom_1607963940698 .cspt-ihbox .cspt-ihbox-content{
	font-size:13px;
	line-height:19px;
	font-family:Arial,'Helvetica Neue',Helvetica,sans-serif;
}

/* Cspt ihbox content */
.vc_custom_1607963926168 .cspt-ihbox .cspt-ihbox-content{
	font-size:13px;
	line-height:19px;
	font-family:Arial,'Helvetica Neue',Helvetica,sans-serif;
}

/* Cspt ihbox content */
.vc_custom_1607963950768 .cspt-ihbox .cspt-ihbox-content{
	font-size:13px;
	line-height:19px;
	font-family:Arial,'Helvetica Neue',Helvetica,sans-serif;
}

/* Cspt ihbox */
.vc_custom_1607963940698 .wpb_wrapper .cspt-ihbox{
	padding-top:10px;
	padding-bottom:30px;
	padding-left:40px;
	padding-right:40px;
	border-width:1px;
	border-color:#3498db;
	border-style:solid;
}

/* Cspt ihbox */
.vc_custom_1607963926168 .wpb_wrapper .cspt-ihbox{
	padding-left:40px;
	padding-right:40px;
	padding-top:10px;
	border-color:#3498db;
	border-width:1px;
	border-style:solid;
}

/* Cspt ihbox */
.vc_custom_1607963950768 .wpb_wrapper .cspt-ihbox{
	padding-left:40px;
	padding-right:40px;
	padding-top:10px;
	width:100%;
	background-color:#ffffff;
	border-width:1px;
	border-color:#3498db;
	border-style:solid;
}

/* Cspt ihbox */
#main .hentry .entry-content .cspt-zindex-zero .cspt-column .vc_custom_1607964242268 .wpb_wrapper .vc_inner .cspt-column-inner .vc_custom_1607963940698 .wpb_wrapper .cspt-ihbox{
	width:100% !important;
}

/* Cspt ihbox */
#main .hentry .entry-content .cspt-zindex-zero .cspt-column .vc_custom_1607964242268 .wpb_wrapper .vc_inner .cspt-column-inner .vc_custom_1607963926168 .wpb_wrapper .cspt-ihbox{
	width:100% !important;
}

/* Span Tag */
.vc_custom_1607966435845 p span{
	font-size:17px;
}

/* Span Tag */
.vc_custom_1607964242268 p span{
	font-size:17px;
}

/* Span Tag */
.vc_custom_1607963511635 p span{
	font-size:17px;
}
 
/* Division */
.hentry .vc_custom_1607966435845{
	padding-top:51px !important;
	padding-bottom:45px !important;
}

#post-11043 > div > div:nth-child(2) > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.vc_col-has-fill > div > div > div.creativesplanet-element.creativesplanet-element-service.cspt-element-service-style-1.creativesplanet-element-viewtype-carousel.cspt-sortable-no > div > div.cspt-element-posts-wrapper.owl-carousel.owl-loaded.owl-drag > div.owl-stage-outer > div > div > div > article > div > div.creativesplanet-box-content {
    border: none !important;
}
#post-11043 > div > div:nth-child(4) > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div > div > div.creativesplanet-element.creativesplanet-element-service.cspt-element-service-style-1.creativesplanet-element-viewtype-carousel.cspt-sortable-no > div > div.cspt-element-posts-wrapper.owl-carousel.owl-loaded.owl-drag > div.owl-stage-outer > div > div.owl-item.active > div > article > div > div.creativesplanet-box-content {
    border: none !important;
}
#post-11043 > div > div:nth-child(6) > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div > div > div.creativesplanet-element.creativesplanet-element-service.cspt-element-service-style-1.creativesplanet-element-viewtype-carousel.cspt-sortable-no > div > div.cspt-element-posts-wrapper.owl-carousel.owl-loaded.owl-drag > div.owl-stage-outer > div > div.owl-item.active > div > article > div > div.creativesplanet-box-content {
    border: none !important;
}
#post-11043 > div > div:nth-child(8) > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div > div > div.creativesplanet-element.creativesplanet-element-service.cspt-element-service-style-1.creativesplanet-element-viewtype-carousel.cspt-sortable-no > div > div.cspt-element-posts-wrapper.owl-carousel.owl-loaded.owl-drag > div.owl-stage-outer > div > div.owl-item.active > div > article > div > div.creativesplanet-box-content {
    border: none !important;
}

#post-11043 > div > div:nth-child(10) > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div > div > div.creativesplanet-element.creativesplanet-element-service.cspt-element-service-style-1.creativesplanet-element-viewtype-carousel.cspt-sortable-no > div > div.cspt-element-posts-wrapper.owl-carousel.owl-loaded.owl-drag > div.owl-stage-outer > div > div > div > article > div > div.creativesplanet-box-content {
    border: none !important;
}

#post-11114 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1605821655105.cspt-row.cspt-text-color-yes.cspt-text-color-white.cspt-bg-color-yes.cspt-bg-color-secondarycolor.cspt-zindex-zero > div.wpb_column.vc_column_container.vc_col-sm-4.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div > div > div > a > span {
    background-color: transparent !important;
}

/* Heading */
.entry-content .active h3{
	margin-top:-24px;
}
 
.vc_btn3-container {
    margin-bottom: 25px !important;
    width: 100%;
    text-align: center;
}

/* Link */
.vc_custom_1607697194564 .cspt-column a{
	line-height:22px;
}

/* Heading */
.vc_custom_1607697194564 .cspt-column h3{
	line-height:22px;
}

/* Span Tag */
.vc_custom_1607697194564 .cspt-column span{
	background-color:#00a5dc;
	font-size:18px !important;
}

/* Button */
.vc_custom_1607697194564 .cspt-column .vc_general{
	background-color:#000 !important;
}

/* Heading */
.cspt-ihbox-headingicon .cspt-ihbox-heading h2{
	text-align:center;
	padding-bottom:25px;
}

/* Division */
.cspt-ihbox-headingicon .cspt-ihbox-content{
	font-size:18px;
	line-height:28px;
}

/* Division */
#page #main .hentry .vc_custom_1605821655105{
	padding-top:50px !important;
}

/* Division */
.hentry .vc_custom_1605821655105{
	padding-bottom:50px !important;
}

/* Heading */
.vc_custom_1605821655105 .cspt-column h2{
	line-height:54px !important;
}

/* Division */
.vc_custom_1607697194564 .cspt-column:nth-child(4) .creativesplanet-box-content-inner{
	padding-bottom:0px;
	padding-top:27px;
}

/* Division */
#page #main .vc_custom_1607697194564{
	padding-top:24px !important;
}

/* Division */
.hentry .vc_custom_1607697194564{
	margin-bottom:63px !important;
}

/* Heading */
.creativesplanet-element-portfolio div div h3{
	line-height:20px !important;
}

/* Heading */
.entry-content .cspt-column h1.vc_custom_heading{
	font-size:50px;
}

/* Bold Tag */
#primary #main .hentry .entry-content .vc_custom_1608787733847 .cspt-column .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper h2 b{
	font-family:'Crimson Text', serif !important;
}

/* Bold Tag */
.vc_custom_1608787733847 h2 b{
	color:#2ba9e0;
	font-weight:500;
	font-size:34px;
	letter-spacing:-1.5px;
}

/* Bold Tag */
.entry-content h2 b{
	color:#2ba9e0;
	font-weight:500;
	font-size:33px;
	letter-spacing:-1.5px;
} 

/* Bold Tag */
#primary #main .hentry .entry-content .cspt-zindex-zero .cspt-column .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper h2 b{
	font-family:'Crimson Text', serif !important;
}

/* Th */
.entry-content .cspt-column thead .footable-asc{
	color:#ffaf3b !important;
}

/* Th */
.entry-content .cspt-column thead .ninja_clmn_nm_scenario{
	color:#ffaf3b !important;
}

/* Column 1/12 */
.entry-content .cspt-column thead .footable-desc{
	color:#ffaf3b !important;
}

/* Orange Table Head */
.entry-content .cspt-column thead .ninja_clmn_nm_description{
	color:#ffaf3b !important;
}

/* Footer copyright */
.cspt-footer-copyright .cspt-footer-copyright-text-area p{
	letter-spacing:-0.5px;
	font-size:15px;
}

/* Link */
.cspt-footer-widget-area .widget .menu-item a{
	font-size:20px !important;
}

/* Link */
.row .cspt-footer-widget .widget .menu-decarb-footer-widget-menu-container #menu-decarb-footer-widget-menu .menu-item a{
	font-size:20px !important;
}

/* Link */
.cspt-footer-text-area #cspt-footer-menu .menu-item a{
	color:rgba(255,255,255,0.8) !important;
}

/* Link */
#page .site-content-contain #colophon .cspt-footer-text-area .container .row .col-md-6 .cspt-footer-menu-area .menu-decarb-footer-menu-container #cspt-footer-menu .menu-item a{
	color:rgba(255,255,255,0.) !important;
}

/* Link */
#cspt-footer-menu .menu-item a{
	letter-spacing:-0.5px;
}

/* Division */
#colophon .cspt-footer-text-area{
	top:0px;
	left:0px;
	background-color:#022d4a !important;
}

/* Division */
#colophon .cspt-footer-widget-area{
	background-color:#022d4a !important;
}

/* Division */
.hentry .cspt-break-col-custom .cspt-column{
	margin-left:0px !important;
	margin-right:0px !important;
}

/* Division */
#page #main .vc_custom_1607697143993{
	padding-bottom:127px !important;
	padding-top:144px !important;
}

/* Thumbnail Image */
.creativesplanet-element-cspt-client a .wp-post-image{
	height:100px;
}

/* Thumbnail Image */
.cspt-column .vc_column-inner .wpb_wrapper .creativesplanet-element-cspt-client .creativesplanet-element-inner .cspt-element-posts-wrapper .cspt-client-ele .creativesplanet-ele-client .cspt-client-wrapper a .cspt-featured-wrapper .wp-post-image{
	width:275px !important;
}

/* Widget Title */
#secondary .widget .widget-title{
	display:none;
}

/* 1439px and below screen sizes */
@media (max-width:1439px){

	/* List Item */
	.vc_custom_1549970097060 ul li{
		font-size:15px !important;
	}
	
}

/* 1199px and below screen sizes */
@media (max-width:1199px){

	/* List Item */
	.vc_custom_1549970097060 ul li{
		font-size:17px !important;
	}
	
	/* Italic Tag */
	.vc_custom_1549970097060 ul i{
		font-size:20px;
	}
	
}

/* 1024px and below screen sizes */
@media (max-width:1024px){

	/* Rs-layer */
	#slider-8-slide-17-layer-1{
		font-size:3.5vw !important;
	}
	
	/* Rs-layer */
	#slider-8-slide-17-layer-2{
		font-size:5.5vw !important;
	}
	
	/* Heading */
	.site-content-contain #content #primary #main .hentry .entry-content .vc_custom_1605821655105 .cspt-column .vc_column-inner .wpb_wrapper h2{
		font-size:22px !important;
	}
	
	/* Heading */
	#main .hentry .vc_custom_1605821655105 h2{
		line-height:54px !important;
	}
	
}

/* 900px and below screen sizes */
@media (max-width:900px){
	
	/* Division */
	.hentry .cspt-break-col-custom .cspt-column .vc_custom_1549970097060 > .wpb_wrapper{
		margin-left:25px;
		margin-right:25px;
	}
	
	/* Heading */
	#main .hentry .vc_custom_1605821655105 h2{
		line-height:24px !important;
	}
	
	/* Heading */
	.site-content-contain #content #primary #main .hentry .entry-content .vc_custom_1605821655105 .cspt-column .vc_column-inner .wpb_wrapper h2{
		font-size:21px !important;
	}
	
}

/* 766px and below screen sizes */
@media (max-width:766px){

	/* Rs-layer */
	#slider-8-slide-17-layer-1{
		font-size:3.5vw !important;
	}
	
	/* Rs-layer */
	#slider-8-slide-17-layer-2{
		font-size:5.5vw !important;
	}
	
	/* Division */
	#page .site-content-contain #content #primary #main .hentry .entry-content .vc_custom_1605821655105 .cspt-column .vc_column-inner .wpb_wrapper .vc_custom_1605844785054{
		text-align:center !important;
	}
	
	/* Division */
	#page .site-content-contain #colophon .cspt-footer-widget-area .container .row .cspt-footer-widget .widget .custom-html-widget{
		text-align:center !important;
	}
	
}

/* 575px and below screen sizes */
@media (max-width:575px){

	/* Heading */
	#main .hentry .vc_custom_1605821655105 h2{
		line-height:24px !important;
	}
	
	/* Division */
	.vc_custom_1605821655105 .cspt-column .vc_custom_1605844785054{
		text-align:center !important;
	}
	
	/* Heading */
	.vc_custom_1605821655105 .cspt-column h2{
		text-align:center !important;
	}
	
	/* Division */
	.cspt-footer-widget-area .widget .custom-html-widget{
		text-align:center;
	}
	
	/* Heading */
	.vc_custom_1607697143993 .cspt-column .cspt-ihbox h2{
		font-size:30px !important;
	}
	
	/* Heading */
	.creativesplanet-element-cspt-client .creativesplanet-element-inner .cspt-ihbox .cspt-ihbox-contents .cspt-ihbox-heading h2{
		font-size:30px !important;
	}
	
	/* Heading */
	.creativesplanet-element-cspt-client .cspt-ihbox h2{
		font-weight:300 !important;
	}
	
	/* Heading */
	.wpb_wrapper .creativesplanet-element-cspt-client .creativesplanet-element-inner .cspt-ihbox .cspt-ihbox-contents .cspt-ihbox-heading h2{
		line-height:1.2em !important;
	}
	
	/* Heading */
	.cspt-ihbox-headingicon .cspt-ihbox-heading h2{
		font-weight:300 !important;
	}
	
	/* Heading */
	.cspt-team-ele-heading .cspt-reverse-heading-yes .cspt-ihbox-contents .cspt-ihbox-heading h2{
		font-size:30px !important;
	}
	
}

/* 480px and below screen sizes */
@media (max-width:480px){

	/* Rs-layer */
	#slider-8-slide-17-layer-1{
		font-size:4vw !important;
	}
	
	/* Rs-layer */
	#slider-8-slide-17-layer-2{
		font-size:4.5vw !important;
	}
	
	/* List */
	.vc_custom_1549970097060 .wpb_wrapper ul{
		font-size:18px;
	}
	
	/* List Item */
	.vc_custom_1549970097060 ul li{
		font-size:18px;
	}
	
	/* Link */
	.vc_custom_1605821655105 .cspt-column a{
		margin-left:auto;
	}
	
	/* Wrapper */
	#content{
		padding-top:100px !important;
	}
	
	/* Heading */
	#main .hentry .vc_custom_1605821655105 h2{
		line-height:22px !important;
	}
	
	/* Division */
	.vc_custom_1544518202855 .wpb_wrapper .creativesplanet-element-portfolio .creativesplanet-element-inner .cspt-element-posts-wrapper div div div .cspt-portfolio-ele .creativesplanet-ele-portfolio .creativesplanet-post-item .cspt-content-wrapper{
		width:400px !important;
	}
	
	/* Image */
	.site-title a .cspt-sticky-logo{
		display:none !important;
	}
	
	/* Heading */
	.vc_custom_1605821655105 .cspt-column h2{
		text-align:center !important;
	}
	
	/* Division */
	.vc_custom_1605821655105 .cspt-column .vc_custom_1605844785054{
		text-align:center !important;
	}
	
	/* Division */
	.cspt-footer-widget-area .widget .custom-html-widget{
		text-align:center;
	}
	
}

/* 1201px and above screen sizes */
@media (min-width:1201px){

	/* Heading */
	.vc_custom_1607963498317 .cspt-ihbox-heading h2{
		font-size:33px !important;
	}
	
}

.cspt-portfolio-style-2 .cspt-portfolio-title {
    margin-top: 0 !important;
}
  .cspt-team-style-2 .creativesplanet-box-team-position {
    margin-bottom: -7px !important;
}
.creativesplanet-element-viewtype-carousel .owl-carousel .owl-nav .owl-prev {
    left: -50px !important;
}
.creativesplanet-element-viewtype-carousel .owl-carousel .owl-nav .owl-next {
    right: -50px !important;
}
h1, h2, h3, h4 {
    font-family: 'Acier TextSolid', sans-serif !important;
    text-transform: none !important;
    font-weight: 200 !important;
    letter-spacing: -0.5px !important;
}
.cspt-footer-widget-area, .cspt-footer-widget-area.cspt-bg-color-custom:before {
    background-color: #3a6596 !important;
}
.cspt-footerlogo {
    max-height: 80px !important;
}
.teamgroup-leadership-subheading,
.teamgroup-modeling-subheading {
    margin-bottom: -20px !important;
}
#post-8549 > div > div.vc_row.wpb_row.vc_row-fluid.cspt-bgimage-repeat-y.cspt-bgimg-mobi-hide.vc_custom_1606187462105.cspt-row.cspt-bg-color-yes.cspt-bg-color-white.cspt-zindex-zero.cspt-responsive-custom-42818963.cspt-break-col-991 > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-56963022 > div > div > div.cspt-ihbox.cspt-ihbox-style-hsbox.vc_custom_1606233942189.cspt-reverse-heading-yes.vc_custom_1606233942189 > div > div.cspt-ihbox-heading > h2 {
line-height: 36px!important;
}
#post-8597 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1605887657368.cspt-row.cspt-bg-color-yes.cspt-bg-color-white.cspt-zindex-zero > div > div > div > div:nth-child(4) > div > div > div:nth-child(2) > article > div > div.creativesplanet-box-content > div > div > div {
    letter-spacing: -0.25px !important;
}
#post-8597 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1605887657368.cspt-row.cspt-bg-color-yes.cspt-bg-color-white.cspt-zindex-zero > div > div > div > div:nth-child(4) > div > div > div:nth-child(3) > article > div > div.creativesplanet-box-content > div > div > div  {
    letter-spacing: -0.25px !important;
}
.widget.widget_nav_menu ul li>a, .widget.widget_pages ul li>a {
    position: relative !important;
    padding-left: 20px !important;
    font-family: 'Acier TextSolid', sans-serif !important;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
    padding-top: 4px !important;
    font-size: 20px !important;
    margin-left: 26px !important;
}

.cspt-header-search-form-wrapper .search-form:after {
    height: 50px !important;
    line-height: 58px !important;
}
#post-11114 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1610172734909.cspt-row.cspt-text-color-yes.cspt-text-color-white.cspt-bg-color-yes.cspt-bg-color-secondarycolor.cspt-zindex-zero > div.wpb_column.vc_column_container.vc_col-sm-4.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div > div > div > a > span {
    background-color: transparent !important;
}
#menu-item-10304 > a,
#menu-item-10305 > a,
#menu-item-10306 > a,
#menu-item-10307 > a {
	color: #fff !important;
}
.vc_btn3.vc_btn3-color-default.vc_btn3-style-modern {
    color: #333;
    border-color: #f7f7f7;
    background-color: #000  !important;
}
#post-8434 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1605821655105.cspt-row.cspt-text-color-yes.cspt-text-color-white.cspt-bg-color-yes.cspt-bg-color-secondarycolor.cspt-zindex-zero > div.wpb_column.vc_column_container.vc_col-sm-8.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div > div > h2 {
	font-size: 27px !important;
}
body .cspt-service-style-3 .vc_btn3-color-globalcolor.vc_general.vc_btn3 {
    font-weight: 500 !important;
}
.cspt-service-style-3 .cspt-service-icon-wrapper {
    background-color: #c3ff64 !important;
    color: #fff !important;
} 
.cspt-element-static-box-style-1 .creativesplanet-box-title h4, .cspt-element-static_box-style-1 .creativesplanet-box-title h4 {
    font-size: 22px !important;
    line-height: 34px !important;
}

#post-8549 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1610168894054.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-86777038.cspt-break-col-1200.cspt-break-col-991.cspt-break-col-767 > div > div > div > div > div > div > div:nth-child(1) > div > div:nth-child(2) > div > div.creativesplanet-static-box-desc {
	font-size: 20px !important;
    line-height: 38px !important;
}

#post-8549 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1610168894054.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-86777038.cspt-break-col-1200.cspt-break-col-991.cspt-break-col-767 > div > div > div > div > div > div > div:nth-child(2) > div > div:nth-child(2) > div > div.creativesplanet-static-box-desc {
	font-size: 20px !important;
    line-height: 38px !important;
}

#post-8549 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1610168894054.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-86777038.cspt-break-col-1200.cspt-break-col-991.cspt-break-col-767 > div > div > div > div > div > div > div:nth-child(3) > div > div:nth-child(2) > div > div.creativesplanet-static-box-desc {
	font-size: 20px !important;
    line-height: 38px !important;
}

#post-8549 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1610168894054.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-86777038.cspt-break-col-1200.cspt-break-col-991.cspt-break-col-767 > div > div > div > div > div > div > div:nth-child(4) > div > div:nth-child(2) > div > div.creativesplanet-static-box-desc {
	font-size: 20px !important;
    line-height: 38px !important;
}

#post-8549 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1610168894054.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-86777038.cspt-break-col-1200.cspt-break-col-991.cspt-break-col-767 > div > div > div > div > div > div > div:nth-child(5) > div > div:nth-child(2) > div > div.creativesplanet-static-box-desc {
	font-size: 20px !important;
    line-height: 38px !important;
}

#post-8549 > div > div.vc_row.wpb_row.vc_row-fluid.cspt-bgimage-repeat-y.cspt-bgimg-mobi-hide.vc_custom_1606187462105.cspt-row.cspt-bg-color-yes.cspt-bg-color-white.cspt-zindex-zero.cspt-responsive-custom-42818963.cspt-break-col-991 > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-56963022 > div > div > div.cspt-ihbox.cspt-ihbox-style-hsbox.vc_custom_1605888737597.cspt-reverse-heading-yes.vc_custom_1605888737597 > div > div.cspt-ihbox-subheading > h4 {
	    font-size: 22px !important;
}
#slider-8-slide-17-layer-2 {
	font-family: 'Acier TextSolid', sans-serif !important;
	font-weight: 300 !important;
	font-size: 60px;
        width: 100% !important;
    line-height: 55px;
}
.widget-area.col-md-3, .content-area.col-md-9 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
 
#slider-8-slide-17-layer-1 {
	    text-transform: capitalize !important;
    letter-spacing: -1px !important;
    font-family: "Crimson Text", sans-serif !important;
    font-size: 40px !important;
}
.site-footer .cspt-footer-widget:first-child .widget>div {
    z-index: 2 !important;
    font-size: 19px !important;
    line-height: 29px !important;
    text-align: justify;
}
h5 {
    font-family: 'Acier TextSolid', sans-serif !important;
    font-weight: 30 !important;
}
.cspt-header-style-2 .cspt-header-button a, .cspt-header-style-2 .cspt-phonenumber, .cspt-blog-classic .cspt-read-more-btn a, .error-404 .footer-message:after, button, html input[type=button], input[type=reset], input[type=submit] {
    font-family: 'Acier TextSolid', sans-serif !important;
    font-size: 20px !important;
    font-weight: 100 !important;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    background-color: #000000 !important;
}
body .cspt-service-style-3 .vc_btn3-color-globalcolor.vc_general.vc_btn3 {
    font-weight: 500 !important;
    background-color: #ffaf3b !important;
    color: #fff !important;
    padding: 0px 10px 0px 10px !important;
    line-height: 35px !important;
    height: 35px !important;
    border-radius: 5px !important;
}
.cspt-ihbox-style-6 h2 {
    font-size: 40px !important;
    line-height: 24px !important;
    font-weight: 700 !important;
    margin-top: 10px !important;
    margin-bottom: 15px !important;
}
.vc_btn3.vc_btn3-color-default.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern:hover {
    color: #fff !important;
    border-color: #000 !important;
    background-color: #000 !important;
}
.cspt-ihbox-style-6 h4 {
    font-family: "Crimson Text", sans-serif !important;
    font-size: 25px !important;
    line-height: 23px !important;
    font-weight: 600 !important;
    letter-spacing: -1px !important;
    color: #84b845!important;
}
.cspt-portfolio-style-2 .cspt-portfolio-title a {
}
body .cspt-service-style-3 .vc_btn3-color-globalcolor.vc_general.vc_btn3 {
    font-weight: 300 !important;
    background-color: #aaa !important;
    color: #fff !important;
    padding: 0px 10px 0px 10px !important;
    line-height: 35px !important;
    height: 35px !important;
    border-radius: 0 !important;
    font-size: 15px !important;
    border: 1px solid #555 !important;
}
.cspt-service-style-3 .cspt-featured-wrapper {
    border: 2px solid #3a6596 !important;
    margin-bottom: -2px;
    padding: 0 !important;
}
.entypo-icon-chart-bar:before {
    content: "??";
    color: #84b845!important;
    font-size: 13px !important;
    margin-right: -8px !important;
}
#post-8434 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1606849583560.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex {
	padding-top: 80px  !important;
	padding-bottom: 60px !important;
}
.creativesplanet-ul-list ul li i {
    margin-right: 10px !important;
}
#post-8434 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1606849583560.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex > div > div > div > div > div > div > div.cspt-ihbox-contents > div.cspt-ihbox-content {
	line-height: 28px !important;
}

.vc_single_image-img {
	box-shadow: none!important;
	border: 1px solid #ddd !important;
}  

#post-8434 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1548744289574.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-61836986.cspt-break-col-991.cspt-extended-col.cspt-extended-col-first.vc_row-o-content-middle.vc_row-flex > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-99138109 > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.cspt-row-inner.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div:nth-child(1) > div {
	padding: 0 !important;
}

#post-8434 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1548744289574.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-61836986.cspt-break-col-991.cspt-extended-col.cspt-extended-col-first.vc_row-o-content-middle.vc_row-flex > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-99138109 > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.cspt-row-inner.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div:nth-child(2) > div {
	padding: 0 !important;
}
#post-8434 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1548744289574.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-61836986.cspt-break-col-991.cspt-extended-col.cspt-extended-col-first.vc_row-o-content-middle.vc_row-flex > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-99138109 > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.cspt-row-inner.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div:nth-child(3) > div {
	padding: 0 !important;
}

.creativesplanet-ul-list ul li {
    margin: 12px 0 !important;
    font-size: 14px !important;
    /* font-weight: bold !important; */
    font-family: 'Asap', sans-serif !important;
}
.cspt-portfolio-style-2 .cspt-short-description {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    font-size: 14px !important;
    line-height: 19px !important;
    font-family: 'Asap', sans-serif !important;
}
.cspt-portfolio-style-2 .cspt-content-wrapper {
	padding: 20px !important;
}
.cspt-portfolio-style-2 .cspt-portfolio-title a {
    font-family: 'Asap', sans-serif !important;
    font-weight: 600 !important;
    letter-spacing: -1px !important;
    margin-top: 10px;
    color: #222 !important;
    font-size: 18px !important;
}
#post-10885 > div > div:nth-child(1) > div:nth-child(1) > div > div > div > div > div > div.vc-hoverbox-block.vc-hoverbox-back > div > p {
	    font-size: 14px !important;
    font-family: 'Asap', sans-serif !important;
    line-height: 20px !important;
}
.vc-hoverbox {
	width: 250px !important;
	height: 250px !important;
}
.vc_single_image-img {
    box-shadow: none!important;
    border: none !important;
}
.cspt-main-form .input-group input[type="text"], .cspt-main-form .input-group input[type="email"], .cspt-main-form .input-group textarea {
    border: 1px solid #e8e8e8 !important;
    padding-left: 0 !important;
    padding: 2% !important;
}
.vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-back, .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front {
    border-radius: 0 !important;
}
.vc_btn3.vc_btn3-style-modern {
    background-image: none !important;
    background-repeat: repeat-x !important;
}
 
#post-10885 > div > div:nth-child(1) > div > div > div > div.cspt-ihbox.cspt-ihbox-style-hsbox > div > div.cspt-ihbox-heading > h2 {
	    font-size: 29px !important;
    letter-spacing: -1px !important;
}


.site-footer .widget-title {
    font-size: 25px !important;
    font-weight: 200 !important;
    letter-spacing: -0.5px !important;
    font-family: 'Acier TextSolid' !important;
}

#post-11114 > div > div.vc_row.wpb_row.vc_row-fluid.cspt-overflow-visible.vc_custom_1608294804940.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-96031243.cspt-break-col-1200.cspt-break-col-991.cspt-break-col-767.cspt-break-col-custom.cspt-extended-col.cspt-extended-col-first.cspt-bgimage-yes.vc_row-has-fill.vc_row-o-equal-height.vc_row-flex > div.wpb_column.vc_column_container.vc_col-sm-4.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-56206189 > div > div > div > div > div > div > h2 {
font-size: 42px !important;
}
.vc_custom_1605821568919 {
		font-size: 30px !important;
		letter-spacing: -1px !important;
}
.vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:hover {
    color: #666;
    border-color: #000 !important;
    background-color: #000 !important;
}
.vc_general.vc_btn3 span:hover,
.vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:focus,
.vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:hover {
    color: #fff !important;
    border-color: #000 !important;
    background-color: #000 !important;
}

.cspt-team-style-1 .creativesplanet-box-team-position {
    font-size: 12px !important;
    text-transform: uppercase !important;
    letter-spacing: -0.5px !important;
    font-weight: 600 !important;
    margin-bottom: 28px !important;
    color: #007cba !important;
    line-height: 16px !important;
}
.cspt-team-style-1 .creativesplanet-box-content .cspt-team-title, .cspt-team-style-1 .creativesplanet-box-content .cspt-team-title a {
    letter-spacing: -1px !important;
		font-size: 20px !important;
    line-height: 20px !important;
}
#cookie-notice, #cookie-notice * {
    font-family: 'Crimson Text', sans-serif !important;
    font-size: 14px !important;
    letter-spacing: -0.5px !important;
}
.cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-content {
    font-family: 'Asap', sans-serif !important;
    font-size: 17px !important;
    line-height: 28px !important;
    letter-spacing: -1px !important;
}
.cspt-service-style-2 .cspt-service-category {
    font-size: 16px !important;
    text-transform: capitalize !important;
    line-height: 23px !important;
    font-weight: 500 !important;
    padding-bottom: 3px !important;
    letter-spacing: -0.5px !important;
}
.cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-subheading .vc_custom_heading, .cspt-heading-subheading .cspt-element-subtitle {
    font-family: 'Crimson Text', sans-serif !important;
    font-size: 25px !important;
    line-height: 23px !important;
    letter-spacing: -1px !important;
    color: #2ba9e0 !important;
    text-transform: capitalize !important;
    font-weight: 400 !important;
    font-style: normal !important;
margin-bottom: -8px !important;
}
.cspt-navbar div > ul > li > a {
    font-family: 'Acier TextSolid', sans-serif !important;
    font-size: 18px !important;
    line-height: 20px !important;
    letter-spacing: 0 !important;
    color: #ffffff !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    font-style: normal !important;
}
.cspt-navbar ul ul a {
    font-family: 'Acier TextSolid', sans-serif !important;
    font-size: 18px !important;
    letter-spacing: 0px !important;
    font-weight: 400 !important;
}
#slider-3-slide-5-layer-2,
#slider-3-slide-6-layer-2,
#slider-3-slide-14-layer-2 {
		    font-family: 'Acier TextSolid', sans-serif !important;
						font-weight: 300 !important;
}
#slider-3-slide-6-layer-1,
#slider-3-slide-5-layer-1
{
	font-family: 'Crimson Text', sans-serif !important;
		text-transform: capitalize !important;
		letter-spacing: -0.5px !important;
}
#slider-3-slide-5-layer-1 {
		font-size: 36px !important;
}
#slider-3-slide-6-layer-1 {
		font-size: 25px !important;
}
.cspt-element-team-style-1 .cspt-carousel-navs a {
    width: 35px !important;
    height: 35px !important;
    line-height: 35px !important;
    border-radius: 0 !important;
}
.vc_general.vc_btn3, .cspt-ihbox-btn a, .elementor-button {
    font-family: 'Acier TextSolid', sans-serif !important;
    font-size: 18px !important;
    line-height: 26px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
    font-weight: 300 !important;
    font-style: normal !important;
		border-radius: 0 !important;
} 
#post-8434 > div > div.vc_row.wpb_row.vc_row-fluid.cspt-overflow-visible.vc_custom_1605847163044.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-96031243.cspt-break-col-991.cspt-extended-col.cspt-extended-col-first.cspt-bgimage-yes.vc_row-has-fill.vc_row-o-equal-height.vc_row-flex > div.wpb_column.vc_column_container.vc_col-sm-4.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-56206189 > div > div > div > div > div > div > h2 {
font-size: 40px !important;
}
#post-8434 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1605882376816.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div > div > div > div > div > div > div.cspt-ihbox-contents > div.cspt-ihbox-heading > h2 {
font-size: 40px !important;
}
#post-8434 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1605882376816.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero > div > div > div > div > div > div > div.cspt-ihbox-contents > div.cspt-ihbox-subheading > h4 {
		font-family: 'Crimson Text', sans-serif !important;
		color: #007cba !important;
		    font-size: 26px !important;
    margin-top: -8px !important;
    letter-spacing: -1.25px !important;
}
.vc_custom_1605887651810 {
		padding-bottom: 90px !important;
}
.vc_custom_1605887657368 {
		padding-bottom: 50px !important
} 
.cspt-tbar-title {
    text-shadow: 3px 3px 6px rgba(0,0,0,0.5) !important;
}
.cspt-color-white, .cspt-text-color-white {
    color: #fff !important;
}
.cspt-team-style-2 .cspt-featured-wrapper img {
    border-radius: 0 !important;
    border: 6px solid #3a6596 !important;
}
.vc_btn3-color-globalcolor.vc_general.vc_btn3:not(.vc_btn3-style-simple) {
    color: #fff;
    background: #222 !important;
}
.creativesplanet-box-content {
    border: 2px solid #3a6596 !important;
    border-radius: 0 !important;
    background-color: #ffffff !important;
    padding: 20px 0 10px 0 !important;
}
#cookie-notice .cn-button {
    margin: 0 0 0 10px !important;
    border: none !important;
    border-radius: 0 !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}
#post-8597 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1605897184143.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.vc_row-has-fill > div > div > div > div > div > div > div.cspt-ihbox-contents > div.cspt-ihbox-content {
    color: #555 !important;
}
#post-8597 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1605897184143.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.vc_row-has-fill > div > div > div > div > div > div > div.cspt-ihbox-contents > div.cspt-ihbox-subheading > h4 {
		font-family: 'Crimson Text', sans-serif !important;
    color: #007cba !important;
    font-size: 25px !important;
		margin-top: -10px !important;
		letter-spacing: -1px !important;
}
.teamgroup-leadership-heading, .teamgroup-modeling-heading {
    font-size: 41px !important;
    margin-bottom: -23px !important;
}
.cspt-bgimage-over-bgcolor.cspt-bgimage-yes.cspt-bg-color-light, .cspt-bg-color-light.vc_column_container.vc_column_container .vc_column-inner:before, .cspt-bg-color-light:not(.vc_column_container):not(.elementor-element):before, .cspt-extended-bg-col.cspt-bg-color-light:before {
    background-color: #e6e6e6 !important;
}
.vc_general.vc_btn3 span {
    background-color: #000 !important;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 100 !important;
}
.cspt-element-team-style-2 .col-md-4 .creativesplanet-ele-team {
    margin-bottom: 60px !important;
}
#post-8434 > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1606803100820.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex {
		padding-top: 70px !important;
		padding-bottom: 50px !important;
}
  
.cspt-service-style-3 .cspt-service-category {
    font-size: 20px !important;
    text-transform: capitalize !important;
    line-height: 16px !important;
    font-weight: 500 !important;
    padding-bottom: 10px !important;
    letter-spacing: -0.5px !important;
}
.cspt-tbar-subtitle {
    font-family: 'Asap', sans-serif !important;
    font-size: 45px !important;
    line-height: 1.5 !important;
    letter-spacing: 0 !important;
    color: #ffaf3b !important;
    text-transform: none !important;
    font-weight: 400 !important;
    font-style: normal !important;
    margin-top: -27px !important;
    text-shadow: 3px 3px 6px rgba(0,0,0,0.5) !important;
}
#post-8654 > div > div:nth-child(1) > div.col-md-5.col-lg-5 {
		display: none !important;
}
.creativesplanet-element-viewtype-carousel .owl-carousel .owl-nav button.owl-next, .creativesplanet-element-viewtype-carousel .owl-carousel .owl-nav button.owl-prev {
		    border-radius: 0 !important;
}


@media only screen and (max-width: 1200px) {
  .vc_custom_1610174106706 {
    margin-left: 0px !important;
  }
}

@media only screen and (max-width: 900px) {

.cspt-portfolio-style-2 .cspt-image-wrapper {
    max-width: fit-content !important;
}
}

@media only screen and (max-width: 480px) {

.cspt-portfolio-style-2 .cspt-image-wrapper {
    max-width: fit-content !important;
}
.owl-carousel .owl-item img {
    width: 78% !important;
}
}
#post-11114 > div > div.vc_row.wpb_row.vc_row-fluid.cspt-row.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-61836986.cspt-break-col-1200.cspt-break-col-991.cspt-break-col-767.cspt-break-col-custom.cspt-extended-col.cspt-extended-col-first.vc_row-o-content-middle.vc_row-flex > div.wpb_column.vc_column_container.vc_col-sm-6.cspt-column.cspt-bg-color-yes.cspt-bg-color-transparent.cspt-zindex-zero.cspt-responsive-custom-99138109 {
    margin-left: 25px;
    margin-right: 25px;
}
